GCLOUD_ORGANIZATIONS_GET-IAM-POLICY(1)

NAME

gcloud organizations get-iam-policy - get IAM policy for an organization

SYNOPSIS

gcloud organizations get-iam-policy ORGANIZATION_ID [GLOBAL-FLAG ...]

DESCRIPTION
Gets the IAM policy for an organization, given an organization ID.

POSITIONAL ARGUMENTS

    ORGANIZATION_ID
        ID for the organization whose policy you want to get.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command prints the IAM policy for an organization with the ID 123456789:
    $ gcloud organizations get-iam-policy 123456789